HP-UX PHSS_29737 : HP-UX Running dtmailpr Software, Local Root Privileges. (HPSBUX00300 SSRT3667 rev.2)

High Nessus Plugin ID 16609


The remote HP-UX host is missing a security-related patch.


s700_800 11.23 CDE Base Periodic Patch :

A potential buffer overflow exists in a function called by the suid root program dtmailpr.


Install patch PHSS_29737 or subsequent.

See Also


Plugin Details

Severity: High

ID: 16609

File Name: hpux_PHSS_29737.nasl

Version: $Revision: 1.12 $

Type: local

Published: 2005/02/16

Modified: 2013/04/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:hp:hp-ux

Required KB Items: Host/local_checks_enabled, Host/HP-UX/version, Host/HP-UX/swlist

Patch Publication Date: 2007/03/29

Reference Information

HP: emr_na-c00911011, HPSBUX00300, SSRT3667